RubyGems Navigation menu

ws-aboutme 0.5.1

API client Library for @nifty Aboutme web service

Gemfile
          gem 'ws-aboutme', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install ws-aboutme
  
  
  
  
  
  
  

Authors:

  • SAWADA Tadashi

Owners:

Total downloads 1,327

For this version 1,326

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - August 26, 2007 (12 KB)